/* CSS Document */
.downloadBox .documentList .downloadLink svg, .downloadBox .documentList .downloadLink {
  transition: all 0.5s ease-in-out;
}

.contentBox {
  padding-bottom: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 1180px) {
  .contentBox {
    flex-direction: column;
    gap: 40px;
  }
}
@media (max-width: 768px) {
  .contentBox {
    padding-bottom: 60px;
  }
}
.contentBox .leftBox {
  width: 100%;
  max-width: 250px;
}
@media (max-width: 1180px) {
  .contentBox .leftBox {
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .contentBox .leftBox {
    padding-top: 50px;
  }
}
.contentBox .rightBox {
  flex: 1;
  position: relative;
}
@media (max-width: 1180px) {
  .contentBox .rightBox {
    width: 100%;
  }
}

.moreInfoBox {
  margin-top: 40px;
}
@media (max-width: 1180px) {
  .moreInfoBox {
    width: 100%;
    margin: 0;
  }
}

.downloadBox {
  margin-top: 40px;
}
.downloadBox .documentList .documentItem {
  display: flex;
  padding: 0px 20px;
}
.downloadBox .documentList .documentItem:nth-child(odd) {
  background-color: rgba(157, 34, 34, 0.1);
}
.downloadBox .documentList .documentItem:first-child {
  padding: 10px 20px;
  background: #9d2222;
}
.downloadBox .documentList .documentItem:first-child .title,
.downloadBox .documentList .documentItem:first-child .downloadLink {
  color: #ffffff;
  padding: 0;
}
.downloadBox .documentList .documentItem:first-child .downloadLink {
  padding: 0;
}
.downloadBox .documentList .documentItem:first-child .downloadLink::before {
  background-color: #ffffff;
}
.downloadBox .documentList .title {
  width: calc(100% - 200px);
  padding: 10px 0;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.downloadBox .documentList .downloadLink {
  display: inline-block;
  width: 200px;
  text-align: center;
  position: relative;
  overflow: hidden;
  padding: 10px 0;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (min-width: 1181px) {
  .downloadBox .documentList .downloadLink:hover {
    color: transparent;
  }
  .downloadBox .documentList .downloadLink:hover svg {
    opacity: 1;
    transform: translate(-50%, -50%);
  }
}
.downloadBox .documentList .downloadLink::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 1px;
  height: 16px;
  background: #313131;
  top: calc(50% - 8px);
  left: 0;
}
.downloadBox .documentList .downloadLink svg {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -100%);
  opacity: 0;
}
@media (max-width: 840px) {
  .downloadBox .documentList .title {
    width: calc(100% - 100px);
  }
  .downloadBox .documentList .downloadLink {
    width: 100px;
  }
}
@media (max-width: 640px) {
  .downloadBox .documentList .documentItem:first-child .title {
    width: calc(100% - 80px);
  }
  .downloadBox .documentList .documentItem:first-child .downloadLink {
    width: 80px;
  }
  .downloadBox .documentList .title {
    width: calc(100% - 40px);
  }
  .downloadBox .documentList .downloadLink {
    width: 80px;
    font-size: 14px;
    letter-spacing: 0;
    color: transparent;
  }
  .downloadBox .documentList .downloadLink::before {
    display: none;
  }
  .downloadBox .documentList .downloadLink svg {
    opacity: 1;
    transform: translate(-50%, -50%);
  }
}

.selectWrap {
  width: 200px;
  background-color: #ffffff;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1180px) {
  .selectWrap {
    width: 100%;
    text-align: left;
  }
}
.selectWrap .selectMain {
  width: 100%;
  border: 1px solid #d6d6d6;
  position: relative;
  padding: 10px 20px 10px 10px;
  color: #313131;
  font-size: 15px;
  font-weight: 400;
  line-height: calc(15 / 15 * 1.75);
  letter-spacing: calc(15 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.selectWrap .selectMain::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 8px;
  height: 8px;
  border: solid 1px #313131;
  border-width: 1px 1px 0 0;
  top: 40%;
  right: 15px;
  transform: translateY(-50%) rotate(135deg);
}
.selectWrap .selectMain.open::before {
  transform: translateY(-10%) rotate(-45deg);
}
.selectWrap .selectList {
  display: none;
  width: 100%;
  border: 1px solid #d6d6d6;
  border-top: none;
  padding: 0;
}
.selectWrap .selectList .selectItem {
  width: 100%;
}
.selectWrap .selectList .selectItem:not(:last-child) {
  border-bottom: 1px solid #d6d6d6;
}
.selectWrap .selectList .title a {
  display: block;
  padding: 10px;
  color: #313131;
  font-size: 14px;
  font-weight: 400;
  line-height: calc(14 / 14 * 1.75);
  letter-spacing: calc(14 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (min-width: 1181px) {
  .selectWrap .selectList .title a:hover {
    color: #9d2222;
  }
}

@media (max-width: 1180px) {
  .articleTitle.report {
    padding-top: 60px;
  }
}